@font-face {
    font-family: 'montserratblack';
    src: url('../hrfonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../hrfonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratextra_bold';
    src: url('../hrfonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../hrfonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../hrfonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../hrfonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratultra_light';
    src: url('../hrfonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

*{
	font-weight:normal;
}

#top-link-block.hidden{
		display:none;
}

.top-header{
	background-color:#333333;
	color:#fff;
	min-height:66px;
}
.top-header strong{
	color:#ff6c00;
}

.top-header .buttons{
	margin-top:10px;
}

.top-header p{
	margin-top:24px;
}

.buttons{
	padding:12px 25px;
	color:#fff;
	display:inline-block;
	-webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px; 
  font-weight:bold;
  font-size:12px;
  border:none;
}

.module_201 .buttons, .module_resigned .buttons, .module_applicants .buttons{
	-webkit-border-radius: 20px; 
  -moz-border-radius: 20px; 
  border-radius: 20px; 
  display: inherit;
  margin:0 auto;
  padding:10px;

}

.buttons:hover, .buttons:link{
	color:#fff!important;
	text-decoration:none!important;
}

.orange_solid{
	    font-size: 1em;
    border: 1px solid #ff5e03;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #ff823b;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff823b), to(#E06524));
    background-image: -webkit-linear-gradient(top, #ff823b, #E06524);
    background-image: -moz-linear-gradient(top, #ff823b, #E06524);
    background-image: -ms-linear-gradient(top, #ff823b, #E06524);
    background-image: -o-linear-gradient(top, #ff823b, #E06524);
    background-image: linear-gradient(to bottom, #ff823b, #E06524);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff823b, endColorstr=#E06524);
	box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
	
}

.blue_solid{
	background:#2253b0;
	    box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
	
}


.navbar-main .navbar-nav>li>a.orange_solid{
	background:#ff6c00!important;
}

.navbar-main .navbar-nav>li>a.blue_solid{
	background:#016bb8!important;
}

.navbar-main .navbar-nav>li>a.orange_solid, .navbar-main .navbar-nav>li>a.blue_solid{
	color:#fff!important;
}

.navbar-main .navbar-nav>li>a.orange_solid:hover, .navbar-main .navbar-nav>li>a.orange_solid:active{
	background:#2253b0!important;
	opacity:0.8!important;
	color:#fff!important;
}
.orange_solid:hover{
	opacity:0.8;
}

.blue_solid{
	background:#016bb8;
}

.blue_solid:hover{
	background:#0084e4;
}

.navbar-main{
	background:none!important;
	border:none!important;
}

.navbar-main .navbar-nav>li>a{
	color:#fff!important;
	padding:10px!important;
	text-align:center;
	margin:10px 20px 10px 0!important;
	font-weight:bold;
	text-shadow: 0px 0px 7px rgba(56, 56, 56, 1);
}


.navbar-main .navbar-nav>li>a:hover{
	border-bottom:2px solid #fff;
	background:transparent!important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus{
	border-bottom:2px solid #fff;
	background:transparent!important;
	
}

.nav-links{
	margin-top:28px;
}

.navbar-brand{
	width:253px!important;
	height:88px!important;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
}

header.main-header{
	background-image:url(../hrimages/banner-dash.jpg);
	background-size:cover;
    background-repeat: no-repeat;
	min-height:150px;
	background-position:0px -150px;
	font-family: 'montserratregular';	
}


.user-logged{
	color:#fff;
}

#search_mobile .fa-search{
	position:absolute;
	top:10px;
	right:30px;
	font-size:20px;
	color:#9e9e9e;
}

.dashboard #search_mobile input{
	padding:10px;
	background:transparent;
	border:2px solid #fff!important;
	font-size:1.2em!important;
    -moz-box-sizing: border-box;
	width:100%;
	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
	color:#000;

}



.dashboard input#searchbox::-webkit-input-placeholder{ 
    color:#888!important;
}
.dashboard input#searchbox:-moz-placeholder {
   color:#888!important;
   opacity:  1;
}
.dashboard input#searchbox::-moz-placeholder {
   color:#888!important;
   opacity:  1;

}
.dashboard input#searchbox:-ms-input-placeholder { 
   color:#888!important;

}

/*MAIN CONTENT */
.main-content{
	padding:20px 0;
	
}

.module-title, .module-title a{
	color:#283d57;
	font-weight:bold;
	border-bottom:2px solid #f2f2f2;
	padding-bottom:15px;
}

.module-title a{
	border-bottom: 0!important;
}

.prof-pic img, .upload_pic img{
	border:3px solid #283d57;
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
  max-width:120px!important;
  max-height:120px!important;
  margin-top:10px;
}

.user-bio, .account-details{
	margin-bottom:25px;
	border: 1px solid #cccccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fff;
    margin-bottom: 30px;
    position: relative;
	margin-top:50px;
}



.user-bio-wrap{
	padding:0px 15px 10px 15px;
}



.prof-pic.lifted-shadow:after{
	right:25px!important;
}

.prof-pic.lifted-shadow:before{
	left:25px!important;
}

.all-employees .list a.lifted-shadow:after{
	right:25px!important;
	bottom: 38px;
}

.all-employees .list a.lifted-shadow:before{
	left:25px!important;
	bottom: 38px;
}


.lifted-shadow:before, .lifted-shadow:after{
    bottom: 15px;
    left: 10px;
    width: 50%;
    height: 20%;
    max-width: 300px;
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.lifted-shadow:after {
    right: 10px;
    left: auto;
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);
}

.user-bio:before, .user-bio:after, .account-details:before, .account-details:after, .all-employees .list a:before, .all-employees .list a:after{
	content: "";
    position: absolute;
    z-index: -2;
}

.checkin:before, .checkin:after {
    content: "";
    position: absolute;
    z-index: -2;
}

.bio{
	padding-top:10px;
}

.bio *{
	margin-bottom:0;
	
}

.bio hr{
	margin:10px auto;
}

.bio h5, .bio p, .bio strong, .bio small{
	font-family: Arial;
}

.bio p{
	font-size:12px;
}

.bio-small{
	padding-top:10px;
}

.b-name{
	color:#2250ac;
	font-weight:bold;
}

.bio-sec h5{
	color:#2250ac;
	font-weight:bold;
}

.b-pos{
	font-weight:bold;
}

.b-brief{
	font-size:11px;
}
.cards .card, .side-card{
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:1px solid #f2f2f2;
  margin-bottom:20px;
 	-webkit-box-shadow: 0 8px 6px -6px #898989;
	   -moz-box-shadow: 0 8px 6px -6px #898989;
	        box-shadow: 0 8px 6px -6px #898989;
}

.card header, .side-card header{
	background-color:#0b5b7e;
	padding:5px 5px 5px 20px;
	color:#fff;
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}


.card h5{
	font-weight:bold;
}

.card .card-details p, .card-details a, .b-det, .b-det strong, .b-pos, .b-curr{
	font-family: Arial, Helvetica, sans-serif;
}

.card .card-details{
	padding:20px;
	
}

.editable .edit_btn_bio{
	display:none;
}

.editable:hover .edit_btn_bio{
	display:block;
}

.card .card-icon, .side-card .card-icon{
	margin:5px 0px 0px 0px;
}


.card a.add-new-link{
	color:#39ac22;
	font-weight:bold;
}

a.add-new-link span{
	font-weight:bold;
}

/*SIDEBAR */
.side-right{
	width:30%;
}

.sidebar{
	margin-left:20px;
}

.side-card{
	margin-bottom:20px;
}
.side-card header{
	padding:2px 10px 2px 15px;
}

.side-card h5{
	font-weight:bold;
}


.prof-pic-side img, .prof-pipc-side.blue img{
	border:2px solid #ff6c00;
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
  max-width:50px!important;
  max-height:50px!important;
background-color:#ff6c00;
}

.prof-pic-side.blue img{
	box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5)!important;
}

.module_201 .prof-pic-side img, .module_201 .prof-pipc-side.blue img{
	border:2px solid #283d57!important;
}

.module_applicants .prof-pic-side img, .module_applicants .prof-pipc-side.blue img{
	border:2px solid #018f94!important;
}

.module_resigned .prof-pic-side img, .module_resigned .prof-pipc-side.blue img{
	border:2px solid #943c01!important;
}


.module_201 .prof-pic-side img[src="hrimages/add-employee.png"], .module_resigned .prof-pic-side img[src="hrimages/add-employee.png"], .module_applicants .prof-pic-side img[src="hrimages/add-employee.png"]{
	border:2px solid #ff6c00!important;
}

.prof-pic-side.blue img{
	border:2px solid #283d57;
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
  max-width:50px!important;
  max-height:50px!important;
background-color:#283d57;
}

.side-card .bio .b-name{
	line-height:50px;
	color:#5577bd;
}

.lists{
	padding:15px 0;
}

.list a{
	padding:3px;
	    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	font-size:8px;
	font-family:Helvetica, Arial, sans-serif;
}

.list a:hover p{
	color:#2250ac;
}

.list a img{
	margin-bottom:5px;
	text-align: center;
}

.list a p{
	color:#333;
}

.list a:hover{
	background-color:#eee;
	text-decoration: none!important;
}



/*HOME---------------*/
.card-buttons{
	padding:70px 0;
}
.card-buttons a:hover{
	text-decoration:none;
}
.card-button{
	margin-bottom:20px;
	-webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  	-webkit-box-shadow: 0 8px 6px -6px #898989;
	   -moz-box-shadow: 0 8px 6px -6px #898989;
	        box-shadow: 0 8px 6px -6px #898989;
}

.card-button header{
	-webkit-border-radius: 15px 15px 0 0;
  -moz-border-radius: 15px 15px 0 0;
  border-radius: 15px 15px 0 0;
	min-height:50px;
	
}

.card-button figure{
	-webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color:#fff;
  padding:15px;
  text-align:center;
  margin:-35px auto 0 auto;
  width:70px;
  height:70px;
}

.card-button h4{
	text-align:center;
	padding:15px 0;
}

.card-button.card-1, .card-1 figure{
	border:2px solid #283d57;
}

.card-1 h4{
	color:#283d57;
}

.card-1 header.head-bg{
	background-color:#283d57;
}


.card-button.card-2, .card-2 figure{
	border:2px solid #943c01;
}

.card-2 h4{
	color:#943c01;
}

.card-2 header.head-bg{
	background-color:#943c01;
}



.card-button.card-3, .card-3 figure{
	border:2px solid #940101;
}

.card-3 h4{
	color:#940101;
}

.card-3 header.head-bg{
	background-color:#940101;
}


.card-button.card-4, .card-4 figure{
	border:2px solid #017794;
}

.card-4 h4{
	color:#017794;
}

.card-4 header.head-bg{
	background-color:#017794;
}


.card-button.card-5, .card-5 figure{
	border:2px solid #572851;
}

.card-5 h4{
	color:#572851;
}

.card-5 header.head-bg{
	background-color:#572851;
}

.card-button.card-6, .card-6 figure{
	border:2px solid #018f94;
}

.card-6 h4{
	color:#018f94;
}

.card-6 header.head-bg{
	background-color:#018f94;
}

.card-button.card-7, .card-7 figure{
	border:2px solid #948801;
}

.card-7 h4{
	color:#948801;
}

.card-7 header.head-bg{
	background-color:#948801;
}



/*ACCOUNT---------------*/
.card-button-content{
	padding:15px;
}
.account-card-buttons header{
	padding:10px;
	color:#fff;
}

.account-card-buttons .card-button figure{
  padding:10px;
  margin:0!important;
  width:50px!important;
  height:50px!important;
}

.card-button .edit_button {
    margin: 15px 0;
    font-size: 14px;
	padding:0!important;
	text-align:right;
}

.card-button .edit_button a{
	color:#fff!important;
}

.account-card-buttons header h4{
	margin:15px 0 0 0!important;
	padding:0!important;
	text-align:left;
}

.card-button.card-8{
	border:2px solid #2c7387;
}
.card-8 header.head-bg{
	background-color:#2c7387;
}

.card-button.card-9{
	border:2px solid #7b2c87;
}
.card-9 header.head-bg{
	background-color:#7b2c87;
}


.card-button.card-10{
	border:2px solid #2c873b;
}
.card-10 header.head-bg{
	background-color:#2c873b;
}

.card-button.card-11{
	border:2px solid #01947e;
}
.card-11 header.head-bg{
	background-color:#01947e;
}


.card-button.card-12{
	border:2px solid #940131;
}
.card-12 header.head-bg{
	background-color:#940131;
}


/*FOOTER*/

footer.main-footer{
	background-color:#283d57;
	padding:15px 0 5px 0;
}

.main-footer .copyright{
	color:#fff;
}

.main-footer .copyright p, .logo_footer p{
	font-size:0.8em;
}

.copyright span{
	margin-left:10px;
	line-height:100px;
}

.connect ul{
	margin-left:50px;
}

.connect ul li{
	list-style-type:none!important;
	float: left;
}

.connect ul li a.social_icon{
	width:40px!important;
	height:40px!important;
	background-image:url(../hrimages/social_media_icons.png);
	background-repeat:no-repeat;
	text-indent:-9999px!important;
	display:block;
}

.logo_footer p{
	color:#fff;
}

a.instagram{
	background-position:0px 0px;
}

a.facebook{
	background-position:-38px 0px;
}
a.twitter{
	background-position:-76px 0px;
}



.form_wrapper .controls input.inp, .form_wrapper .controls textarea.inp, .form_wrapper .controls select.inp{
	padding: 15px 15px 15px 34px;
	width:100%;
	border: 1px solid #bdbdbd;
	border-radius: 5px;
	color: #000 !important;
	font-size: 12px !important;
	-moz-box-sizing: border-box;
	height: 100%;
	margin:0px 0px 5px 0;
	margin-bottom:20px;
	font-weight:bold;
}


.form_wrapper .controls select.inp, .form_wrapper .controls input.form-control-date{
	color:gray!important;
}

.signup input.inp, .signup textarea.inp{
	border: 3px solid #bdbdbd!important;
	padding:15px!important;
}

.inp_wrap{
	position:relative;
}

.inp_wrap.small{
	width:8%;
	display:inline-block;
	
}

.inp_wrap.medium-short {
    width: 12%;
    display: inline-block;
}

.tin .inp_wrap .inp{
	padding-left:10px!important;
}

.inp_wrap.medium{
	width:50%;
	display:inline-block;
}


.inp_wrap .glyphicon, .inp_wrap .fa{
	color:#bdbdbd;
	position: absolute;
	top: 18px;
	left: 28px;
}

.signup .inp_wrap .glyphicon,.signup .inp_wrap .fa{
	color:#bdbdbd;
	position: absolute;
	top: 22px;
	right: 28px!important;
	left:auto!important;
}

.inp_wrap .glyphicon.glyphicon-calendar{
	color:#bdbdbd;
	position: absolute;
	top: 15px!important;
	right: 40px!important;
	left:auto!important;
}

.date_range .form-control-date{
	width:100%!important;
	padding:11px;
	border-radius: 5px;
	border: 1px solid #bdbdbd;
}

.no-padding{
	padding:0!important;
}

.new_account .nav-tabs>li.active>a, .new_account .nav-tabs>li.active>a:focus, .new_account .nav-tabs>li.active>a:hover {
    border-top: 4px solid #283d57;
	
}

.new_account .nav-tabs > li > a{
	padding-left:7px;
	padding-rig#5A55A3t:7px;
}

.new_account .account-details{
    padding: 20px;
	margin-top:0px;
   /* border: 1px solid #cccccc;
    margin: 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px!important;
    box-shadow: 0 0px 11px 0px rgba(0, 0, 0, 0.19);*/
}
.module_201 .nav-tabs > li.active > a, .module_201 .nav-tabs > li.active > a:hover, .module_201 .nav-tabs > li.active > a:focus, .module_21 .nav-tabs > li a:hover{
	color: #555;
    cursor: default;
    background-color: #fff;
    border: none;
    border-bottom: 3px solid #2250ac;
}

.nav > li > a:hover, .nav > li > a:focus, .nav-tabs > li > a:hover{
	color: #555;
    background-color: #fff;
	border-color:transparent;
}

.module_201 .tab-details{
	margin-bottom:20px;
}

.module_201 .horizontal-scroll-wrapper .active > a, .module_201 .horizontal-scroll-wrapper .active > a:hover, .module_201 .horizontal-scroll-wrapper .active > a:focus, .module_201 .horizontal-scroll-wrapper > div a:hover{
	color: #555;
    cursor: default;
    background-color: #fff;
    border: none;
    border-bottom: 3px solid #2250ac;
}

.module_201 .horizontal-scroll-wrapper > div a{
	padding-bottom:10px;
}

.module_201 .horizontal-scroll-wrapper > div a:hover{
	cursor:pointer!important;
	text-decoration:none!important;
}

::-webkit-scrollbar {
  width: 1px;
  height: 1px;
}

::-webkit-scrollbar-button {
  width: 1px;
  height: 1px;
}
.horizontal-scroll-wrapper {
	border-left: 2px solid #f2f2f2;
	z-index:100;
		position: absolute;
	  display: block;
	  top: 70px;
	  left: 150px;
	  width: calc(120px + 1px);
	  max-height: 750px;
	  margin: 0;
	  padding-top: 120px;
	  overflow-y: auto;
	  overflow-x: hidden;
	  -webkit-transform: rotate(-90deg) translateY(-250px);
			  transform: rotate(-90deg) translateY(-250px);
	  -webkit-transform-origin: right top;
			  transform-origin: right top;
}
						
.horizontal-scroll-wrapper > div {
	display: block;
	-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
	-webkit-transform-origin: right top;
			transform-origin: right top;
}
.squares {
  padding: 120px 0 0 0;
}
.squares > div {
  width: 120px;
  height: 120px;
  
}

.view_module p, .view_module p strong{
	font-family:Arial;
}

.view_module .edit_btn{
	float:right;
	padding:8px 15px!important;
	text-align: center
}

.edit_btn.small{
	padding:8px 15px!important;
	text-align:center;
}

.view_module .edit_btn:hover{
	cursor:pointer;
}

.employee-listing.rows .list a{
	display:block;
}

.employee-listing .b-name{
	font-size:14px;
	padding-top:15px;
}

.pn-Advancer_Right{
	    right: -10px!important;
    
}

.pn-Advancer_Left{
	    right: -10px!important;
    
}

.show_more:hover, .show_less:hover{
	cursor:pointer;
}

.list-resigned .b-name{
	font-size:1em;
	margin-top:5px;
}

.list-resigned .buttons{
	padding:10px!important;
	margin-top:5px;
}

.list-resigned .employee{
	border:1px solid #eee;
	padding:20px 20px 20px 30px;
	margin-bottom:20px;
}

@-moz-document url-prefix() {
    #pnProductNav{
		overflow-x:hidden!important;
	}
}

.photo_album img{
	object-fit: contain;
    width: 100%;
    height: auto;
	border:4px solid #fff;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	margin-bottom:15px;
}

.module_resigned .bio-sec h5, .module_resigned .b-name{
	color:#943c01!important;
}

.module_resigned .prof-pic img, .module_resigned .upload_pic img, .module_resigned .prof-pic-side.blue img{
	border-color:#943c01!important;
}

.module_resigned footer.main-footer{
	background-color:#943c01!important;
}

.resigned_solid{
	box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
	background-color:#943c01!important;
	border:1px solid #da5800;
    background-image: linear-gradient(to bottom, #da5800, #943c01);
	 background-color: #606c88; background-image: -webkit-gradient(linear, left top, left bottom, from(#da5800), to(#943c01));
	 background-image: -webkit-linear-gradient(top, #da5800, #943c01);
	 background-image: -moz-linear-gradient(top, #da5800, #943c01);
	 background-image: -ms-linear-gradient(top, #da5800, #943c01);
	 background-image: -o-linear-gradient(top, #da5800, #943c01);
	 background-image: linear-gradient(to bottom, #da5800, #943c01);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#da5800, endColorstr=#943c01);
}


.module_applicants .bio-sec h5, .module_applicants .b-name{
	color:#018f94!important;
}

.module_applicants .prof-pic img, .module_applicants .upload_pic img, .module_applicants .prof-pic-side.blue img{
	border-color:#018f94!important;
}

.module_applicants footer.main-footer{
	background-color:#018f94!important;
}

.applicants_solid{
	box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
	background-color:#018f94!important;
    border:1px solid #00b5bb;
    background-image: linear-gradient(to bottom, #00b5bb, #007377);
	 background-color: #606c88; background-image: -webkit-gradient(linear, left top, left bottom, from(#00b5bb), to(#007377));
	 background-image: -webkit-linear-gradient(top, #00b5bb, #007377);
	 background-image: -moz-linear-gradient(top, #00b5bb, #007377);
	 background-image: -ms-linear-gradient(top, #00b5bb, #007377);
	 background-image: -o-linear-gradient(top, #00b5bb, #007377);
	 background-image: linear-gradient(to bottom, #00b5bb, #007377);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#00b5bb, endColorstr=#007377);
}

.m201_solid{
	box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
	border:1px solid #495267; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #606c88; background-image: -webkit-gradient(linear, left top, left bottom, from(#606c88), to(#3f4c6b));
 background-image: -webkit-linear-gradient(top, #606c88, #3f4c6b);
 background-image: -moz-linear-gradient(top, #606c88, #3f4c6b);
 background-image: -ms-linear-gradient(top, #606c88, #3f4c6b);
 background-image: -o-linear-gradient(top, #606c88, #3f4c6b);
 background-image: linear-gradient(to bottom, #606c88, #3f4c6b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#606c88, endColorstr=#3f4c6b);
 margin-top: 40px!important;
}

.module-title h4{
	font-weight:bold;
}

.employee-listing-horizontal{
	margin-bottom:20px;
}

.module_applicants .pn-ProductNav_Link[aria-selected="true"]{
	border-bottom-color:#018f94!important;
}

.module_resigned .pn-ProductNav_Link[aria-selected="true"]{
	border-bottom-color:#943c01!important;
}


/*SETTINGS------------------------*/
.account_edit{
	padding:40px 0;
}

.account .nav-side a{
	font-size:1.3em;
	padding:10px 10px;
	display:block;
	color:#9e9e9e;
	border-left:3px solid #9e9e9e;
}

.account .nav-side a.side_pay:hover, .account .nav-side a.active.side_pay{
	border-left:3px solid #f6c917;
	color:#f6c917;
}

.account .nav-side a.side_account:hover, .account .nav-side a.active.side_account{
	border-left:3px solid #f57012;
	color:#f57012;
}
.account .nav-side a.side_about:hover, .account .nav-side a.active.side_about{
	border-left:3px solid #1e60d2;
	color:#1e60d2;
}

.account .nav-side a.side_selfie_places:hover, .account .nav-side a.active.side_selfie_places{
	border-left:3px solid #74cc1f;
	color:#74cc1f;
}

.account .nav-side a.side_username:hover, .account .nav-side a.active.side_username{
	border-left:3px solid #876557;
	color:#876557;
}

.account .nav-side a.side_password:hover, .account .nav-side a.active.side_password{
	border-left:3px solid #6e27b7;
	color:#6e27b7;
}

.account .nav-side a:hover, .account .nav-side a.active{
	text-decoration:none;
	border-left:3px solid #f57012;
	color:#f57012;
	
}

.orange_button{
	text-decoration:none!important;
	width:100%!important;
	text-align:center;
	margin:10px 0 0 0;
	border:1px solid #ff5e03;  -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:16px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF!important;
 background-color: #ff823b; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff823b), to(#E06524));
 background-image: -webkit-linear-gradient(top, #ff823b, #E06524);
 background-image: -moz-linear-gradient(top, #ff823b, #E06524);
 background-image: -ms-linear-gradient(top, #ff823b, #E06524);
 background-image: -o-linear-gradient(top, #ff823b, #E06524);
 background-image: linear-gradient(to bottom, #ff823b, #E06524);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff823b, endColorstr=#E06524);
}
.orange_button.small{
	width:auto!important;
}
.orange_button:hover{
	color:#fff!important;
	text-decoration:none!important;
	border:1px solid #d44d00;
 background-color: #ff6108; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6108), to(#b7501a));
 background-image: -webkit-linear-gradient(top, #ff6108, #b7501a);
 background-image: -moz-linear-gradient(top, #ff6108, #b7501a);
 background-image: -ms-linear-gradient(top, #ff6108, #b7501a);
 background-image: -o-linear-gradient(top, #ff6108, #b7501a);
 background-image: linear-gradient(to bottom, #ff6108, #b7501a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6108, endColorstr=#b7501a);
}

.blue_button{
	width:auto!important;
	text-align:center;
	margin:10px 0 0 0;
	border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

.blue_button:hover{
	color:#fff;
	text-decoration:none!important;
	border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}

.brown_button{
	width:auto!important;
	text-align:center;
	margin:10px 0 0 0;
	border:1px solid #7c5b2b;  -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #a67939; background-image: -webkit-gradient(linear, left top, left bottom, from(#a67939), to(#845108));
 background-image: -webkit-linear-gradient(top, #a67939, #845108);
 background-image: -moz-linear-gradient(top, #a67939, #845108);
 background-image: -ms-linear-gradient(top, #a67939, #845108);
 background-image: -o-linear-gradient(top, #a67939, #845108);
 background-image: linear-gradient(to bottom, #a67939, #845108);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a67939, endColorstr=#845108);
}

.brown_button:hover{
	color:#fff;
	text-decoration:none!important;
	 border:1px solid #5a421f;
 background-color: #805d2c; background-image: -webkit-gradient(linear, left top, left bottom, from(#805d2c), to(#543305));
 background-image: -webkit-linear-gradient(top, #805d2c, #543305);
 background-image: -moz-linear-gradient(top, #805d2c, #543305);
 background-image: -ms-linear-gradient(top, #805d2c, #543305);
 background-image: -o-linear-gradient(top, #805d2c, #543305);
 background-image: linear-gradient(to bottom, #805d2c, #543305);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#805d2c, endColorstr=#543305);
}

.violet_button{
	width:auto!important;
	text-align:center;
	margin:10px 0 0 0;
	border:1px solid #7232cf;  -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #9160DA; background-image: -webkit-gradient(linear, left top, left bottom, from(#9160DA), to(#493B85));
 background-image: -webkit-linear-gradient(top, #9160DA, #493B85);
 background-image: -moz-linear-gradient(top, #9160DA, #493B85);
 background-image: -ms-linear-gradient(top, #9160DA, #493B85);
 background-image: -o-linear-gradient(top, #9160DA, #493B85);
 background-image: linear-gradient(to bottom, #9160DA, #493B85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#9160DA, endColorstr=#493B85);
}

.violet_button:hover{
	color:#fff;
	text-decoration:none!important;
	 border:1px solid #5d28ac;
 background-color: #7437d0; background-image: -webkit-gradient(linear, left top, left bottom, from(#7437d0), to(#6D47E7));
 background-image: -webkit-linear-gradient(top, #7437d0, #6D47E7);
 background-image: -moz-linear-gradient(top, #7437d0, #6D47E7);
 background-image: -ms-linear-gradient(top, #7437d0, #6D47E7);
 background-image: -o-linear-gradient(top, #7437d0, #6D47E7);
 background-image: linear-gradient(to bottom, #7437d0, #6D47E7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7437d0, endColorstr=#6D47E7);
}

.green_button{
	width:auto!important;
	text-align:center;
	border:1px solid #34740e;   -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #4ba614; background-image: -webkit-gradient(linear, left top, left bottom, from(#4ba614), to(#008c00));
 background-image: -webkit-linear-gradient(top, #4ba614, #008c00);
 background-image: -moz-linear-gradient(top, #4ba614, #008c00);
 background-image: -ms-linear-gradient(top, #4ba614, #008c00);
 background-image: -o-linear-gradient(top, #4ba614, #008c00);
 background-image: linear-gradient(to bottom, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
}

.green_button:hover{
	color:#fff;
	text-decoration:none;
	border:1px solid #224b09;
 background-color: #36780f; background-image: -webkit-gradient(linear, left top, left bottom, from(#36780f), to(#005900));
 background-image: -webkit-linear-gradient(top, #36780f, #005900);
 background-image: -moz-linear-gradient(top, #36780f, #005900);
 background-image: -ms-linear-gradient(top, #36780f, #005900);
 background-image: -o-linear-gradient(top, #36780f, #005900);
 background-image: linear-gradient(to bottom, #36780f, #005900);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#36780f, endColorstr=#005900);
}

.package {
    text-align: center;
    border: 1px solid #ececec;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 20px;
    background-color: #fff;
}

.package p{
	font-size:.8em;
}

.package div{
	padding:5px 10px 0px 10px;
}


.module_201 #search_mobile input, .module_applicants #search_mobile input, .module_resigned #search_mobile input{
	border:2px solid #eeeeee!important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border:0!important;
}

.dashboard .filter_employees{
	padding:10px;
	background:transparent;
	border:2px solid #eee!important;
	font-size:1.2em!important;
    -moz-box-sizing: border-box;
	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;

}

/*
footer.main-footer{
	position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

*/

.all-employees .list{
	margin-bottom: 20px;
}

.all-employees .b-name{
	padding: 0;
}

.all-employees .b-position{
	color:#9e320b;
}

.all-employees .b-department{
	font-weight: bold;
	color:#848484;
}

.all-employees .list a{
	display:inline-block!important;
	font-size:8px;
	font-family:Helvetica, Arial, sans-serif;
	border: 1px solid #cccccc;
	width:100%;
	background-color: #fff;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.all-employees .prof-pic-side{
	text-align: center;
	padding:10px;
}

.all-employees .bio{
	border-top:1px solid #ccc;
	padding:10px;
}

.all-employees .b-name{
	font-size: 2em;
	margin-bottom: 0;
}

.all-employees .list a img{
	max-width:80px!important;
	max-height: 80px!important;
}

.all-employees .b-id{
	font-size: 1.5em;
	margin: 0px!important;
	font-weight: bold;
}

.load_more_button img, .load_more_button_where img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    margin-top: -40px;
}

.load_more {
    border-top: 1px solid #eee;
    margin: 50px 0 20px 0;
}


.all-employees .col-md-3{
  margin-right:45px!important;
  margin-left:45px!important;
}

.all-employees .account-details{
	box-shadow: 0 0px 11px 0px rgba(0, 0, 0, 0.19);
	background-color: transparent;
}

.new-employee-dob{
	text-align: right;

}

.emplist-horizontal-container, .emplist-vertical-container{
	display: none;
}

body.emplist-vertical .emplist-vertical-container{
	display: block;
}

body.emplist-horizontal .emplist-horizontal-container{
	display: block;
}

.broken-lines{
	border-bottom: 1px dotted #d86408;
	color: #d86408;
}

#pnAdvancerRight{
	 
    -webkit-border-radius: 30px 0px 0px 30px;
    -moz-border-radius: 30px 0px 0px 30px;
    border-radius: 30px 0px 0px 30px;
    background-color: #bfbfbf;
    padding: 0px 10px;
    height: 55px;
    top: 5px!important;
    right: 10px!important;
}

#pnAdvancerLeft{
	 
    -webkit-border-radius: 0px 30px 30px 0px;
    -moz-border-radius: 0px 30px 30px 0px;
    border-radius: 0px 30px 30px 0px;
    background-color: #bfbfbf;
    padding: 0px 10px;
    height: 55px;
    top: 5px!important;
    left: 10px!important;
}

[data-overflowing="both"] ~ .pn-Advancer_Left, [data-overflowing="left"] ~ .pn-Advancer_Left, [data-overflowing="both"] ~ .pn-Advancer_Right, [data-overflowing="right"] ~ .pn-Advancer_Right
{
	opacity: 0.5!important;
}

.form_wrapper label{
	font-size:13px;
}
.pn-Advancer_Icon{
	fill: #000!important;
}

label.small-gray{
	font-size:10px;
	color:#555;
}

.with-label .fa{
	top:42px;
}

/*SEARCH--------------------*/
#display .prof_pic {
    width: 55px;
    height: 55px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 3px solid #eee;
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}
#display
{
width:100%;
text-decoration:none;
color:#3b5998;
position:absolute!important;
z-index:1;

}
.odd
{
width:100%;

border-bottom:solid 1px #CCCCCC;


}

#display .mobile_user .imei{
	margin-top:0!important;
	margin-bottom:0!important;
}

.owner, .address{
	margin-bottom:0!important;
}

#display .odd, #display .even{
	padding:20px 10px;
	background:#fff;
	text-decoration:none;
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
}

.view-all{
	border-bottom:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	background:#fff;
	padding-bottom:5px;
}

#display .odd:hover, #display .even:hover{
		background-color:#ededed;
}

.display_box
{
border-top:solid 1px #dedede; 
font:bold 12px Arial, Helvetica, sans-serif;
color:#06323e;


}

.display_box:hover
{

background:#dedede;
font:bold 12px Arial, Helvetica, sans-serif #FFFFFF;

}
#display .selfie_details{
	padding-left:0!important;
}

#display .view-all{
	border-top:1px solid #bfbfbf;
	padding-top: 5px;
}

.left-nav{
	display: flex;
	flex-direction: column;
}

.left-nav > a{
	display: block;
	margin-bottom: 15px;
	text-decoration: none;
    color: #888;
    font-size: 1.2em;
    font-family: -apple-system, sans-serif;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	padding: 10px 0px;
	line-height: 30px;
	text-indent: 10px;
}

.user-bio-wrap > .row{
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

.user-bio-wrap > .row > [class*='col-'] {
	display: flex;
	flex-direction: column;
}


/*MEDIA QUERIES------------------------*/

@media (min-width: 768px) {

.col-sm-15 {
        width: 20%;
        float: left;
    }
	
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
	
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 360px){
	.advisory-header{
		background-position:-400px 0;
	}
	.statistics h2{
		font-size:25px;
	}
	.top-header .buttons{
		padding-left:10px;
		padding-right:10px;
	}
	.navbar-brand{
		width:210px;
		height:78px;
	}
	.main-navigation-account{
		max-height:100%!important;
	}
	
	.account .current_email{
		font-size:14px;
	}
	
	.account-content h3{
		font-size:15px;
	}
	
	#employer-notice iframe, #employee-notice iframe {
		min-height: 500px!important;
	}
	
}

@media (max-width: 640px){
	.apple_badge, .google_badge{
		text-align:center!important;
	}
	
}
@media (max-width: 1024px){
	.navbar-main .navbar-nav > li > a{
		margin: 10px 5px 10px 0 !important;
	}
}

/*ACTIVATES COLLAPSE IN SMALL DEVICES VIEW*/
@media (max-width: 991px) {
	.new-employee-dob{
		text-align: right;
		width: 25%;
	}
	.all-employees .col-md-3{
	  margin-right:0px!important;
	  margin-left:0px!important;
	}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (max-width: 800px){
	.copyright span{
	line-height:0px;
}
	.view_module .edit_btn{
		float:none;
	}
	.padding-right-30{
		padding-right:30px;
	}
	.no-padding-xs{
		padding-left:0!important;
		padding-right:0!important;
	}
	.horizontal-scroll-wrapper{
		top:18px;
	}
	.user-bio, .module-title{
		text-align:center;
	}
	
	.user-bio{
		margin-top:70px;
	}
	
	.bio-sec{
		text-align:left;
	}
	.sidebar{
		margin:20px 0!important;
	}
	.side-right{
		width:100%;
		
	}
	.user-logged{
		text-align:center;
	}
	.feature{
		text-align:left;
	}
	.form-control, .inp{
		width:100%!important;
	}
	

	.profile_pic{
		margin-bottom:15px;
	}

	.profile_pic img{
		width:100px!important;
		height:100px!important;
	}
	
	.main_links{
		margin-top:10px;
		padding-bottom:20px;
	}
	.sign_out_link a{
		text-decoration:underline!important;
	}
	.sign_out_link a:hover{
		text-decoration:none!important;
	}
	
	.inp_wrap.small{
	width:23%;
	display:inline-block;
	}
	#top-link-block.affix {
    position: fixed;
    bottom: 70px;
    right: 30px;
	}

	#top-link-block a{
		color:#fff;
		padding:20px 21px;
		border-radius:100%;
		background-color:#ff5c00;
		box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
	}
	header.money-back-header, header.features-header, header.faq-header, header.quote-header, header.loginemp-header{
		background-position:-500px!important;
	}
	header.login-header{
		background-position:-700px!important;
	}
	header.terms-header, header.quote-header{
		background-position:-400px!important;
	}
	 header.privacy-header{
		 background-position:-600px!important;
	 }
	.indent{
		margin:0!important;
	}
	.referral-content h3.bordered, h3.bordered{
		margin-top:20px!important;
	}
	.step{
		display:block;
	}
	.money-back-header{
		background-position:-200px;
	}
	.referral-header{
		background-position:-350px;
	}
	img.money-back {
		display:block;
		margin:0 auto;
		float:none!important;
	}
	h3.money-back{
		text-align:center;
	}
	.about-main img{
		text-align:center;
		margin:0 auto;
	}
	.money-header-text h2{
		font-size:3.0em;
	}
	.about-header-text h2{
		font-size:3.5em;
	}
	.about-support .time{
		font-size:3em;
		text-align:center;
		border:none!important;
	}
	.about-support .tel{
		text-align:center;
	}
	.about-support .tel h3{
		font-size:2.5em!important;
	}
	header.main-header{
		background-position:0px 0px!important;
		padding-bottom:20px;
	}
	.navbar-brand{
		width:auto!important;
	}
	.navbar-brand > img{
		margin:0 auto!important;
	}
	.navbar-header{
		float:none!important;
	}
	.top-header{
		text-align:center;
		padding-bottom:15px;
	}
	
	.banner-text{
		margin:100px auto 20px auto !important;
	}
	
	.navbar-brand{
		padding:10px 0 0 0!important;
	}
	.mobile-screens img{
		margin:auto;
		display:block;
	}
	#navbar_main{
		width:100%;
	}
	.banner-text{
		margin:50px 0 0 0px;
	}
	
	.package{
		margin:20px 0;
		padding:20px 0;
	}
	
	.about-main{
		text-align:center!important;
		margin-bottom:20px;
	}
	
	.sub-footer, .sub-footer a{
		text-align:center;
	}
	
	.sub-footer a{
		float:none!important;
		margin:2px 0;
		border:none!important;
	}
	.about-wrap, .img-about{
		text-align:center;
	}
	
	.img-about img{
		display:block;
		margin:auto;
	}
	
	
	
	footer.main-footer{
		text-align:center;
	}
	
	 .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }

}

@media (max-width: 640px){
	.navbar-brand{
		width:75%!important;
	}
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}